Subject: Last Call: Delta encoding in HTTP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 Jan 2001 07:28:01 -0500

The IESG has received a request to consider Delta encoding in HTTP
<draft-mogul-http-delta-07.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 12, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-mogul-http-delta-07.txt